"""
    Fink SQL Rest API

    Flink SQL Rest API  # noqa: E501

    The version of the OpenAPI document: v1
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import flink_sql_gateway_client
from flink_sql_gateway_client.model.create_session_response import CreateSessionResponse


class TestCreateSessionResponse(unittest.TestCase):
    """CreateSessionResponse unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testCreateSessionResponse(self):
        """Test CreateSessionResponse"""
        # FIXME: construct object with mandatory attributes with example values
        # model = CreateSessionResponse()  # noqa: E501
        pass


if __name__ == "__main__":
    unittest.main()
